<!DOCTYPE html>

<html>
<head>

    <meta charset="utf-8">

    <script src="daniel.js"></script>

    <link rel="stylesheet" href="diseño.css"/>

</head>

<body>

    <label for="a">A:</label><input type="text" id="a"> <br>
    
    <label for="b">B:</label><input type="text" id="b"> <br>

    <input type="button" value="+" id="botonSuma" onclick="sumar()">

    <input type="button" value="*" id="botonMultiplicar" onclick="multiplicar()">

    <input type="button" value="/" id="botonDividir" onclick="dividir()">

    <input type="button" value="%" id="botonModulo" onclick="modulo()">

    <div id="resultado">
    </div>

</body>


</html>




</body>








</html>